Page 1 sur 2 12 DernièreDernière
Affichage des résultats 1 à 10 sur 16

Discussion: Overlay Editor installlation PyOpengl

      
   
  1. #1
    Utilisateur enregistré
    Date d'inscription
    février 2015
    Localisation
    APT Vaucluse
    Âge
    88
    Messages
    270
    Total Downloaded
    0

    Overlay Editor installlation PyOpengl

    Bonjour,

    Overlay Editor ne fonctionne pas avec Macos 11 Big Sur.

    J'ai le message suivant " PyOpengl is not installed. This application requires PyOpengl 3.0.1 or later"

    Quelqu'un sait-il comment on installe PyOpengl?

    MerciCliquez sur l'image pour la voir en taille réelle

Nom : Capture d’écran.jpg
Affichages : 5
Taille : 83,0 Ko
ID : 25122
    Dernière modification par JANPIRO ; 14/01/2021 à 18h04.
    Imac OSX 15 Catalina

  2. #2
    Utilisateur enregistré Avatar de ailgorbot
    Date d'inscription
    février 2018
    Localisation
    LFPN
    Messages
    1 847
    Total Downloaded
    0
    sur un terminal

    essaye :
    pip install PyOpenGL PyOpenGL_accelerate
    ou
    pip3 install PyOpenGL PyOpenGL_accelerate
    PPL en cours sur LFPN avec l'Aéro-club AIR FRANCE

    Machine : Amstrad CPC464 sous Vulkan
    https://ailgorbot.wordpress.com/

  3. #3
    Utilisateur enregistré
    Date d'inscription
    février 2015
    Localisation
    APT Vaucluse
    Âge
    88
    Messages
    270
    Total Downloaded
    0
    Citation Envoyé par ailgorbot Voir le message
    sur un terminal

    essaye :
    pip install PyOpenGL PyOpenGL_accelerate
    ou
    pip3 install PyOpenGL PyOpenGL_accelerate
    C'est ce que j'avais deja fait, mais ça ne marche pas
    Cliquez sur l'image pour la voir en taille réelle

Nom : Capture d’écran 2021-01-14 à 20.05.06.jpg
Affichages : 8
Taille : 23,2 Ko
ID : 25128
    Imac OSX 15 Catalina

  4. #4
    Utilisateur enregistré Avatar de ailgorbot
    Date d'inscription
    février 2018
    Localisation
    LFPN
    Messages
    1 847
    Total Downloaded
    0
    Essaye

    pip install --upgrade pip

    et recommence

    sino essaye ça

    curl https://bootstrap.pypa.io/get-pip.py | python

    et recommence


    Sinon essaye ça

    pip install --upgrade pip --trusted-host pypi.org --trusted-host files.pythonhosted.org

    et recommence
    PPL en cours sur LFPN avec l'Aéro-club AIR FRANCE

    Machine : Amstrad CPC464 sous Vulkan
    https://ailgorbot.wordpress.com/

  5. #5
    Utilisateur enregistré
    Date d'inscription
    février 2015
    Localisation
    APT Vaucluse
    Âge
    88
    Messages
    270
    Total Downloaded
    0
    Citation Envoyé par ailgorbot Voir le message
    Essaye

    pip install --upgrade pip

    et recommence

    sino essaye ça

    curl https://bootstrap.pypa.io/get-pip.py | python

    et recommence


    Sinon essaye ça

    pip install --upgrade pip --trusted-host pypi.org --trusted-host files.pythonhosted.org

    et recommence
    J'ai tout essayé mais rien ne fonctionne
    Imac OSX 15 Catalina

  6. #6
    Moderateur Avatar de Daniel_L
    Date d'inscription
    novembre 2003
    Localisation
    Plaisir (78)
    Âge
    59
    Messages
    16 655
    Billets dans le blog
    1
    Total Downloaded
    0
    Un problème sur un outil de création de scènes ?
    --> rubrique Les Scènes

    Sujet déplacé au bon endroit.

    Daniel
    Intel I5 6500 3,2 Ghz, RAM 16 Go, GeForce GTX 960 2 Go, Linux Ubuntu 18.04
    Portable Asus Intel i5 2,8 Ghz, RAM 8 Go, GeForce 840M, Windows 8.1 64bits
    #AMD II X2 245 2,9 Ghz, RAM 8 Go, GeForce GTX 650 1 Go, Linux Ubuntu 14.04
    #AMD 64x2 5200 2,6 Ghz, RAM 4 Go, GeForce 9600 GT 512 Mo, Linux Ubuntu 10.04
    #MacBook Pro 15" 2,4 Ghz, RAM 4 Go, GeForce GT 330 M 256 Mo, Mac OS 10.6

  7. #7
    Utilisateur enregistré
    Date d'inscription
    mai 2009
    Localisation
    Rouen
    Âge
    77
    Messages
    465
    Total Downloaded
    0
    Citation Envoyé par JANPIRO Voir le message
    C'est ce que j'avais deja fait, mais ça ne marche pas
    Cliquez sur l'image pour la voir en taille réelle

Nom : Capture d’écran 2021-01-14 à 20.05.06.jpg
Affichages : 8
Taille : 23,2 Ko
ID : 25128
    Quelle version Overlayeditor utlises tu?
    Gentoo Linux x86_64 & Hackintosh Catalina (iGPU intelHD630)
    IntelCore i7 CPU 7700 @ 3.60GHz mém32Go
    Ge Force RTX2070 mem 8GB

  8. #8
    Utilisateur enregistré Avatar de Glah_Salamanthe
    Date d'inscription
    décembre 2005
    Localisation
    LSGL environs
    Messages
    10 249
    Total Downloaded
    0
    Mac Pro 3Ghz 8 Core Intel Xeon E5 / 64Go DDR3 1866Mhz / 2x AMD FireProD700 6144Mo / SSD 1To + En Externe : SSD 2To + HD 5To Lacie Thunderbolt
    Samsung 49" 3840 x 1080 /
    Joystick Saitek X52 & Rudders
    MAC OS Mojave 10.14.6 / XPlane 11.53r1 (… XP à partir de XP 6 !)

    " Soyez vous même … les autres sont déjà pris ! "
    "… la fausseté des idées ne se règle pas par les interdictions mais s'asphyxie dans la liberté ! " Marc Bonnant

  9. #9
    Utilisateur enregistré
    Date d'inscription
    février 2015
    Localisation
    APT Vaucluse
    Âge
    88
    Messages
    270
    Total Downloaded
    0
    J'ai installer la dernière version de Python 3.9 qui est compatible avec MACOS 11 Big Sur
    Mais la dernière version est toujours 2.7
    Comment fait-on pour changer de version?
    Merci
    Dernière modification par JANPIRO ; 28/01/2021 à 15h43.
    Imac OSX 15 Catalina

  10. #10
    Utilisateur enregistré
    Date d'inscription
    mai 2009
    Localisation
    Rouen
    Âge
    77
    Messages
    465
    Total Downloaded
    0
    Citation Envoyé par JANPIRO Voir le message
    J'ai installer la dernière version de Python 3.9 qui est compatible avec MACOS 11 Big Sur
    Mais la dernière version est toujours 2.7
    Comment fait-on pour changer de version?
    Merci
    Comme signalé par Glah, overlayeditor n'est pas compatible avec Big Sur.
    Overlay est obsolète construit avec Python 2.7 lui-même obsolète et il n'ya pas d'autre version, le projet n'étant plus suivi, il faut utiliser WED.
    Dernière modification par jasum ; 28/01/2021 à 16h27.
    Gentoo Linux x86_64 & Hackintosh Catalina (iGPU intelHD630)
    IntelCore i7 CPU 7700 @ 3.60GHz mém32Go
    Ge Force RTX2070 mem 8GB

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •